namespace InABox.Integration.Logikal
{
    public class LogikalInitializeRequest : LogikalRequest
    {
        public override LogikalMethod Method() => LogikalMethod.Initialize;

        public override string ToString() => "Initialize";

        public LogikalInitializeRequest()
        {
        }


    }
}